Subject: [NEXTEL-1] Re: P25 Transmit power

From: [email-masked]
Date: Sun, 31 Aug 2003 03:45:19 -0400

-------- Original Message --------
From: Mark Hollingsworth <[email-masked]>
Subject: Re: P25 Transmit power

Since we are not under the FCC, I imagine the NTIA
would then set the limit.
 I was told by someone that should know, that the
power output of 60 watts for the NTIA liscened
stations is a guideline, not any hard and fast rule
(VHF).
 With some justification, higher outputs could be
used. 

We certainly use more than 60 Watts in some instances
for wide analog, and from what I've seen coverage will
be less with the P-25, so I would expect to ask for at
least the same as we use now.

The nice thing about a station like the Quantar, you
can set the power out for each channel, so direct
channels that you reall need to power up the valley,
you can- other channels that may be able to easily hit
the repeater could be lower, so as to cause less
interference.
 Since these are all on the same carrier (just
differnt PL's, NACs, talkgroups, DPLs or whatever) it
only makes sense to use as low a power as possible and
still have reliable coverage.
 We are not muliplexing here, strong carriers with a
different NAC, PL etc will still cause problems.
Digital modulation certainly doesn't change that.

Mark

--- John Powell <[email-masked]> wrote:
> Power limits for P25 transmitters are not set in the
> ANSI/TIA/EIA-102 
> standards.  They are established by FCC rules for
> the particular band and, 
> for frequencies below 512 MHz, depend in great part
> on the station's height 
> above average terrain.
> 
> At 05:21 PM 8/29/2003 +0000, tito1950 wrote:
> >Hello,
> >
> >I have looked at TIA-102 CAAB and i do not see the
> limits on a base
> >station TX power output
> >Can anyone give me an idea on such limits, for
> single site and
> >cellular (clusters) configuration either as erp or
> at antenna
> >connection? I have seen 30 W but this may look
> right for cellular
> >configs only.
> >Thank you
> >
> >Tito
> 
> 
> 

Mark Hollingsworth wrote:
> 
> Since we are not under the FCC, I imagine the NTIA
> would then set the limit.
>  I was told by someone that should know, that the
> power output of 60 watts for the NTIA liscened
> stations is a guideline, not any hard and fast rule
> (VHF).
>  With some justification, higher outputs could be
> used.
> 
> We certainly use more than 60 Watts in some instances
> for wide analog, and from what I've seen coverage will
> be less with the P-25, so I would expect to ask for at
> least the same as we use now.
> 
> The nice thing about a station like the Quantar, you
> can set the power out for each channel, so direct
> channels that you reall need to power up the valley,
> you can- other channels that may be able to easily hit
> the repeater could be lower, so as to cause less
> interference.
>  Since these are all on the same carrier (just
> differnt PL's, NACs, talkgroups, DPLs or whatever) it
> only makes sense to use as low a power as possible and
> still have reliable coverage.
>  We are not muliplexing here, strong carriers with a
> different NAC, PL etc will still cause problems.
> Digital modulation certainly doesn't change that.
> 
> Mark
> 
> --- John Powell <[email-masked]> wrote:
> > Power limits for P25 transmitters are not set in the
> > ANSI/TIA/EIA-102
> > standards.  They are established by FCC rules for
> > the particular band and,
> > for frequencies below 512 MHz, depend in great part
> > on the station's height
> > above average terrain.
> >
> > At 05:21 PM 8/29/2003 +0000, tito1950 wrote:
> > >Hello,
> > >
> > >I have looked at TIA-102 CAAB and i do not see the
> > limits on a base
> > >station TX power output
> > >Can anyone give me an idea on such limits, for
> > single site and
> > >cellular (clusters) configuration either as erp or
> > at antenna
> > >connection? I have seen 30 W but this may look
> > right for cellular
> > >configs only.
> > >Thank you
> > >
> > >Tito
> >
> >
> >
> 
> __________________________________
> Do you Yahoo!?
> Yahoo! SiteBuilder - Free, easy-to-use web site design software
> http://sitebuilder.yahoo.com
> 
> 
> --------------------------------------------
> Post message: [email-masked]
> Subscribe:    [email-masked]
> Unsubscribe:  [email-masked]
> List owner:   [email-masked]
> 
> URL to this page:<http://groups.yahoo.com/group/project25>
> --------------------------------------------
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/